Note: This is a public test instance of Red Hat Bugzilla. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback at bugzilla.redhat.com.

Bug 2276246

Summary: waycheck-1.2.1 is available
Product: [Fedora] Fedora Reporter: Upstream Release Monitoring <upstream-release-monitoring>
Component: waycheckAssignee: Neal Gompa <ngompa13>
Status: CLOSED ERRATA QA Contact:
Severity: unspecified Docs Contact:
Priority: unspecified    
Version: rawhideCC: joshua, ngompa13
Target Milestone: ---Keywords: FutureFeature, Triaged
Target Release: ---   
Hardware: Unspecified   
OS: Unspecified   
Whiteboard:
Fixed In Version: waycheck-1.2.1-1.fc39 waycheck-1.2.1-1.el9 waycheck-1.2.1-1.fc38 waycheck-1.2.1-1.fc40 Doc Type: ---
Doc Text:
Story Points: ---
Clone Of: Environment:
Last Closed: 2024-04-22 01:28:26 UTC Type: ---
Regression: --- Mount Type: ---
Documentation: --- CRM:
Verified Versions: Category: ---
oVirt Team: --- RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: --- Target Upstream Version:
Embargoed:

Description Upstream Release Monitoring 2024-04-21 01:58:39 UTC
Releases retrieved: 1.2.1
Upstream release that is considered latest: 1.2.1
Current version/release in rawhide: 1.2.0-1.fc41
URL: https://gitlab.freedesktop.org/serebit/waycheck

Please consult the package updates policy before you issue an update to a stable branch: https://docs.fedoraproject.org/en-US/fesco/Updates_Policy/


More information about the service that created this bug can be found at: https://docs.fedoraproject.org/en-US/package-maintainers/Upstream_Release_Monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from Anitya: https://release-monitoring.org/project/369363/


To change the monitoring settings for the project, please visit:
https://src.fedoraproject.org/rpms/waycheck

Comment 1 Fedora Update System 2024-04-22 00:23:13 UTC
FEDORA-EPEL-2024-08e195c81b has been pushed to the Fedora EPEL 9 testing repository.

You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2024-08e195c81b

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 2 Fedora Update System 2024-04-22 01:28:26 UTC
FEDORA-2024-cc36d6f0d0 (waycheck-1.2.1-1.fc39) has been pushed to the Fedora 39 stable repository.
If problem still persists, please make note of it in this bug report.

Comment 3 Fedora Update System 2024-04-22 02:38:39 UTC
FEDORA-2024-a698d6258a has been pushed to the Fedora 40 testing repository.
Soon you'll be able to install the update with the following command:
`sudo dnf upgrade --enablerepo=updates-testing --refresh --advisory=FEDORA-2024-a698d6258a`
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2024-a698d6258a

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 4 Fedora Update System 2024-04-22 02:52:01 UTC
FEDORA-2024-8e59d19c09 has been pushed to the Fedora 38 testing repository.
Soon you'll be able to install the update with the following command:
`sudo dnf upgrade --enablerepo=updates-testing --refresh --advisory=FEDORA-2024-8e59d19c09`
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2024-8e59d19c09

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 5 Fedora Update System 2024-04-30 00:42:43 UTC
FEDORA-EPEL-2024-08e195c81b (waycheck-1.2.1-1.el9) has been pushed to the Fedora EPEL 9 stable repository.
If problem still persists, please make note of it in this bug report.

Comment 6 Fedora Update System 2024-04-30 00:58:40 UTC
FEDORA-2024-8e59d19c09 (waycheck-1.2.1-1.fc38) has been pushed to the Fedora 38 stable repository.
If problem still persists, please make note of it in this bug report.

Comment 7 Fedora Update System 2024-04-30 01:03:48 UTC
FEDORA-2024-a698d6258a (waycheck-1.2.1-1.fc40) has been pushed to the Fedora 40 stable repository.
If problem still persists, please make note of it in this bug report.